Subject: VNG transportation capacity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 10:19:12 -0700 (PDT)

John,
I have reviewed the contracts (Asset Agreement and the GPA) and here are my thoughts regarding your request.  In short, the agreements do not specifically address capacity being needed by third parties.  ENA does have a right to all of their capacity free and clear of all encumbrances.  Last year we did discuss this issue (the interruptible VNG customers wanting to take releases of VNG capacity), but at the time Jim Scabareti indicated that he was going to play hard ball with his interruptible shippers in year 2 (i.e. now), since VNG was really getting tight on assets due year-on-year load growth and no new capacity additions.  He gave the assets up last year because he did not want to have any noise at the VSCC when the VSCC was considering the affiliate relationship between VNG and AGLES.  However, as I reflect on it now, it seems to me that VNG (aka Sequent) really needs to weigh heavily the decision to release any assets to third parties through this winter (interruptible or otherwise).  At a minimum, any releases should be done recallable based on weather forecasts based on some HDD amount.  The profit sharing provision is the same for years 1 and 2.

My suggestion is that you do the following: (1) remind Sequent about the deliverability issue facing VNG and (2) develop a plan with Sequent for talking to Customers, so as to minimize any VSCC risk since the VSCC thinks Sequent is VNG's asset manager.  

Mark Breese is back in the office tomorrow and I will confer with him as well.  You might seek Jeff Hodge's thoughts as well.  If you have any questions, please ask.
Regards,
Ed